## tessie-api 0.1.1

=== requirements.txt ===
aiohttp==3.8.2
pytest-asyncio==0.21.1
pytz==2023.3
types-pytz==2023.3.1.1
