=== debian/changelog ===
tessie-api (0.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 22 Sep 2024 13:01:12 +0100

tessie-api (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1081728)

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 09:42:45 +0100
