=== debian/control ===
Source: tessie-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/andrewgierens/tessie_python_api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tessie-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tessie-api.git

Package: python3-tessie-api
Architecture: all
Depends:
 python3-aiohttp,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interact with the Tessie API
 This library allows communication with the Tessie API to retrieve and control
 various aspects of Tesla vehicles. It supports fetching vehicle data, managing
 climate settings, locking/unlocking doors, and observing charging status. The
 library facilitates commands to wake the car, control window operations, and
 access media player data. Users can also monitor the location of the vehicle
 and observe tire pressures. This interaction helps maintain and operate Tesla
 vehicles through automated scripts and integrations.
