=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tessie-api

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf tessie_api.egg-info/

override_dh_auto_test:
