=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tessie-api-$1\.tar\.gz/ \
  https://github.com/andrewgierens/tessie_python_api/tags .*/v?(\d\S+)\.tar\.gz
