## tessie-api 0.1.2

=== debian/changelog ===
tessie-api (0.1.2-2) unstable; urgency=medium

  * Team Upload
  * Replace transitional python3-tz with python3-pytz
  * Drop "Rules-Requires-Root: no": it is now the default
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 15:58:22 +0100

tessie-api (0.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 14:21:37 +0200
