=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/andrewgierens/tessie_python_api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tessie-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tessie-api.git
@@ -20,7 +19,7 @@
 Architecture: all
 Depends:
  python3-aiohttp,
- python3-tz,
+ python3-pytz,
  ${misc:Depends},
  ${python3:Depends},
 Description: Library to interact with the Tessie API
