=== debian/watch ===
Version: 5

Template: GitHub
Owner: andrewgierens
Project: tessie_python_api
